
 /*
 Background Color: blue: 205d81 yellow: d7be5b
 Color: light blue: 86c2e8

 */

 body {
 background-color:#AFAFAF;
 background-repeat:no-repeat;
 background-position:top center;
 background-attachment:scroll;
 font-family : sans-serif;
 font-size: 12px;
 }

 #top {
 width: 800px;
 height: 150px;
 padding: 0px;
 margin: 0px;
 border-bottom: 0px solid #ffffff;
 background: url("images/bg_top.png") no-repeat;
 }

 #top_menu {
 width: 790px;
 height: 100%;
 padding: 5px;
 margin: 0px;
 background-color:#205d81;
 border-bottom: 0px solid #ffffff;

 }

 #middle {
 width: 760px;
 min-height: 400px;
 max-height: 100%;
 padding: 20px;
 margin: 0px;
 background-color:#FFFFFF;
 border-bottom: 0px solid #ffffff;
 }

 #almostbottom {
 width: 800px;
 height: 100%;
 padding: 0px;
 margin: 0px 0px 0px 0px;
 color:#767676;
 border-bottom: 0px solid #ffffff;
 background-color:#FFFFFF;
 }

 #bottom {
 width: 800px;
 height: 100%;
 padding: 0px;
 margin: 0px;
 color:#AFAFAF;
 border-bottom: 0px solid #ffffff;
 background-color:#2F2F2F;
 }

 h1.top {
 padding: 4px 2px 2px 4px;
 font-family : sans-serif;
 color: #FFFFFF;
 font-size: 24px;
 text-align: right;
 font-weight: normal;
 }


 a.menu {
 /*display:block;*/
 /*margin: 0px 20px 10px -20px;*/
 /*padding: 5px 20px 5px 20px;*/
 /*border: 1px solid #a83378;*/
 text-decoration: none;
 font-size: 16px;
 font-family : sans-serif;
 /*font-family : "Georgia", serif;*/
 /*font-weight: normal;*/
 letter-spacing: 0px;
 color: #FFFFFF;
 /*background-color:#5fa7b7;*/
 }

 a.menu:hover {
 text-decoration: none;
 font-weight:normal;
 /*background-color:#000000;*/
 color: #d7be5b;
 }

 h1.text {
 padding: 4px 2px 2px 4px;
 text-decoration: none;
 margin: 40px 0px 20px 0px;
 font-size: 14px;
 font-family : sans-serif;
 /*font-family : "Georgia", serif;*/
 font-weight: normal;
 text-align:left;
 letter-spacing: 0px;
 background-color:#205d81;
 background: url("images/bg_textheading.png");
 color: #FFFFFF;
 }

 a.image {
 /*display:block;*/
 /*margin: 0px 20px 10px -20px;*/
 /*padding: 5px 20px 5px 20px;*/
 /*border: 1px solid #a83378;*/
 text-decoration: none;
 /*font-size: 14px;
 font-family : "Georgia", serif;*/
 font-weight: normal;
 letter-spacing: 0px;
 color: #FFFFFF;
 background-color:#FFFFFF;
 }

